* {margin: 0; padding: 0;}

html {height: 100%; width: 100%;}

body{
	height: 100%;
	font-size: 14px;
	font-family: 'Muli', Tahoma, Geneva, sans-serif;	
	font-weight: 300;
	color: #282828;
	background-color: #FFFFFF;

	/*
	background: url("img/P3300714.jpg") top left no-repeat fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	*/
}


/*div.container {background: url("img/grid2.png"); width: 100%; min-height: 100%; position: relative; margin-bottom: -50px;}
*/
div.container {background: url("img/grid2.png"); width: 100%; min-height: 100%; position: relative; margin-bottom: -50px;}

div.title {padding: 0; color: black; width: 100%; margin: auto 0 auto auto; display: flex;}
div.menu {padding: 0 20px 0 20px; width: 80%; overflow: auto; margin: auto 0 auto auto; border: 1px solid white; border-right: none; background-color: rgba(0,0,0,0.6); color: white; text-align: justify;}
div.m {float: left; display: inline; padding: 10px; font-weight: bold; text-align: center; overflow: hidden; font-size: 0.8rem;}
div.m:hover {background-color: rgba(255,255,255,0.8); color: black; font-weight: bold;}

div #content {overflow: auto; padding: 20px; border: 1px solid white; border-right: none; margin: auto 0 auto auto; width: 80%; background-color: rgba(0,0,0,0.7); color: white; text-align: justify;}
div #info {overflow: auto; padding: 20px; border: 1px solid white; border-right: none; margin: auto 0 auto auto; width: 80%; background-color: rgba(0,0,0,0.7); color: white; text-align: justify;}

div.push {height:150px;}
div.space {height: 40px; clear: both;}

div.dates {overflow: auto; padding: 20px; border: none; margin: auto 0 auto auto; width: 80%; height: 100px; color: white; text-align: justify;  font-weight: 600;}
div.foot {position: absolute; bottom: 0px; right:0;  width: 100%; height: 85px; color: white; vertical-align: bottom; background: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));}

table {border-collapse: separate; border: 1px solid white;}
tr {border: none;}
th {padding: 5px 15px 5px 15px; background: white; color: black;}
td {padding: 5px 15px 5px 15px; border: none;}
td.d {text-align: left;}
td.r {text-align: right;}

td.reg {text-indent: 30px; padding: 5px 0 1px 0; border: none;}

td.c {font-style: italic; background-color: gray; color: black; text-align: right; width: 110px; font-size: 1rem;}
td.cc {font-style: italic; background-color: gray; color: black; font-size: 1.1rem;}

td.s {background-color: white; color: black; text-align: right; font-weight: bold; font-size: 1rem;}
td.s a {color: #DF0101; font-style: italic; font-size: 1.1rem;}
td.ss {background-color: white; color: black;  font-weight: bold; font-size: 1.1rem;}
td.ss a {color: #DF0101; font-style: italic; font-size: 1.1rem;}

p {padding: 10px 0 10px 10px;}
p.v {font-size: 0.7rem;}
b {font-weight: 600;}
a {color: white; text-decoration: none; font-weight: bold;}
a:hover {color: white; text-decoration: underline;}

hr {border: 0; height: 1px; background-image: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));}

ul {padding: 5px 0 5px 30px;}
ol {padding: 5px 0 5px 45px;}

h1 {margin: 0; padding: 16px 0 2px 0; font-weight: 300; font-size: 1.6rem; font-style: italic;}
h2 {margin: 0; padding: 16px 0 2px 0; font-weight: 400; font-size: 1.2rem;}
h3 {margin: 0; padding: 16px 0 2px 10px; font-weight: 400; font-size: 1rem; font-style: italic;}
h4 {margin: 0; padding: 16px 0 2px 0; font-weight: 300; font-size: 1rem;}

input {font-size: 0.9rem; border: 0; outline: 0; background: transparent; border-bottom: 1px solid grey; padding: 0 5px 0 5px; font-weight: 600; color: #C8FE2E; font-family: 'Muli', Tahoma, Geneva, sans-serif;	}
select {font-size: 0.9rem; border: 0; outline: 0; background: #1C1C1C; border-bottom: 1px solid grey; padding: 0px 5px 0px 5px; color: #C8FE2E; font-family: 'Muli', Tahoma, Geneva, sans-serif;	}
textarea {font-size: 0.8rem; border: 0; outline: 0; background: transparent; border-top: 1px solid grey; border-bottom: 1px solid grey; padding: 0 5px 0 5px; font-weight: 400; color: #C8FE2E; font-family: 'Muli', Tahoma, Geneva, sans-serif;	}

.button {
	background-color: white;
	border:4px double black;
	cursor:pointer;
	color:black;
	font-size:1rem;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
}
.button:hover {
	border: 4px double #e60000;
	color: #e60000;
	text-decoration: none;
}